@charset "utf-8";
/* CSS Document 																					*/
/*																									*/
/* https://www.hostinger.fr/tutoriels/menu-deroulant-css/ 											*/
/* https://wpmarmite.com/menu-wordpress/															*/
/* http://seorave.com/style-wordpress-menus-dropdowns/												*/
/* https://openclassrooms.com/fr/courses/2745636-utilisez-les-effets-avances-de-css-sur-votre-site 	*/

.calendar-li {
	display:block; 
	float:left; 
	max-width:24%; 
	min-width:24%; 
	padding:4px; 
	border:#fff; 
	border-style:solid; 
	border-width:4px; 
	border-radius:4px; 
	font-size:0.7em;
}

.calendar-title {
	font-family:"Lato-regular";
	font-style:italic;
	color:#666;
	background-color:#6ec2dc;
	float:left;
	font-size:0.95em;
	font-weight:normal;
	padding-left:16px;
	padding-right:16px;
	padding-top:7px;
	padding-bottom:7px;
	border-right:#6ec2dc;
	border-right-style:solid;
	border-right-width:1px;
	border-bottom:#6ec2dc;
	border-bottom-style:solid;
	border-bottom-width:2px;
	border-bottom-right-radius:25px;
	border-top-left-radius:25px;
	
	max-height: 68px;
	overflow:hidden;
}

.calendar-title a {
  	text-decoration: none;
	color: #fff;
}

.calendar-title a:visited {
  	text-decoration: none;
	color: #fff;
}
.calendar-title a:hover {
  	text-decoration: underline;
  	color: #fff;
}

.calendar-li div:hover {
	background-color:#ffcc00;
	border-right:#ffcc00;
	border-bottom:#ffcc00;
	transition-duration:500ms;
	transition-timing-function: ease;
}

.calendar-li div:hover a { color: #333; }